Subject: Chinese Windows

From: Carlos McEvilly <[email-masked]>
Date: Sat, 5 Oct 1991 23:09:23 EST

For anyone who's wondering about MS Windows 3.0 Chinese Edition...

My coworker showed me a letter he wrote yesterday with English and Chinese
mixed, composed in Microsoft Word under Chinese Windows.  The characters
looked really nice.  It was printed out on an HP Laserjet III.  This
answered a question I had been wondering about for a while, although it
still leaves me wondering whether *all* characters can be used so
smoothly (from what I've heard on the network, some characters get
misinterpreted as control codes and cause a bomb).  The characters may
be scaled by hilighting the chosen text and clicking on font, then
typing in your desired point size.

The other day I was trying out C-Windows and discovered that just as
in regular Windows you can capture the screen to the clipboard (press
PrintScreen), then enter Paintbrush, paste the clipboard image into the
Paintbrush work area, erase the unwanted parts, and resize the other
parts, including Chinese characters.  But this is all bitmaps, so it's
not nearly as pretty as the built in fonts that drive the laser printer.

Not being a great Windows fan, I must admit I'm a little disappointed to
see such nice printing coming from MS Word, and not from my favorite
Wordperfect... :)  Maybe I'll have to change religions after all.... :)